Subject: Trainer Candidate - Gourav Jindal
From: Gourav Jindal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 06:42:17 -0500

| | Tech Support Test

Name | Gourav Jindal
E-mail | [email-masked]
Phone Number | (+91) 9711506525
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | White force | City Manager | 1-Aug-2022 | 34000
Previous Employer 1 | Fena | City manager | June-2021 | 32000
Previous Employer 2 | CPM India pvt ltd | Area Manager | 31-mar-2021 | 32000

If Selected, how much time do you need to join? | Instant
Please briefly describe your work experience specifically in Quality? | No exp in BPO
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I was working with Vishal megha Mart while I was unable to deliver the fill rate. With the team work i connected with the category and discussed the issue and got solution in 5 days.
Which improved the fill rate and I got promoted as well. With the help of the team we worked well and got 100% result and the result was outstanding all the team got rewards and the working got smooth. This was a complete team work where I was working as a manager and till now company use the same method to get better results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good- The work is completed
In the given TAT

Great- The work is done with effecicy
The work is done completely before TAT

What according to you makes you a good candidate for this position? | Presentable
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |